tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Schultz <ch...@christopherschultz.net>
Subject Re: Tomcat Version 7.0.34 + jdk 1.6 is not supporting TLS Protocol TLS1.2
Date Thu, 15 Dec 2016 21:35:43 GMT
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Frank,

On 12/15/16 10:19 AM, Frank.Pientka@materna.de wrote:
> Q1  use recent java8 Version if you want secure TLS 1.3 choose
> right cipher.

That might have been a typo, but I wanted to be clear that Java 8
doesn't support TLSv1.3.

TLSv1.3 is still in a draft state, and is not widely-deployed.

- -chris
-----BEGIN PGP SIGNATURE-----
Comment: GPGTools - http://gpgtools.org
Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/

iQIcBAEBCAAGBQJYUwyuAAoJEBzwKT+lPKRYYHoP/izmnbO5I+Vr9hEqYy1iWbj7
cYXUlkm6ci44EQDxfLp6ssUW1qrZP9Z+5hskAWG71Gwj1UbSgawSyfMXjVFkETeh
5Dglhivjd6XrUeeCwSogGPbix4cetYtUVSJedq0M93tJyD6zQ5usmVn98yibui+X
IpXX2un2s+JQHXDNb8HLBmFJIGyaCylw2wgFeVQpOkVeY0lwujx5V5snOJ+ZnfxP
a5+jtqY6z9NL1VJ+5M8U8tSMRMDScc7j7rGaknmaLur7BOBX6WM7ZDftdUGc+UWg
EumxyBEr59ZU3e6Gee1TQUtxugRH0cgshngYQPGFNRS1hrfR7jKBZQpzZ1iXH94L
mxAliRPdI99sZM78Ro1g1QbcR0GzLOCnf495KciUwqVaQkTOHgEef8SL3M6hI3zp
5e4+aKUeP6Y8QLxYbbTf6DP7/usin3DkCuzk4SD5W98OB1+dnyR3atQLHm1Huveh
YZtCcvSXbn6m2gAul6nFV8xRld5yilrHZfA6U+r7/1jVfmYB1qchVI9hDitG6bRd
CSnL3eu70DeBfL+yZFbVTEH9CGZJGKlw0l/27MmA8ANoE/QCOrJbD3ykcNIlRwSh
hbS2t36O4T9sddGHO2t22xVaxGyiEzMd8BSGDebHsJ1F6KU/LBiIW9afmnU23aVY
ITu78EsDcpKAvJcBfx+k
=jJvC
-----END PGP SIGNATURE-----

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message